body
{

    color: #666666;
    font-size: 12px;
    padding: 0;
    margin: 0;
    border: 0;
    text-align: center;
    background-color: #ffffff;
}
#ErrorPanel
{
	color: #cc0000;
	background-color: #ffffcc;
	border: solid 1px #d8d8d8;
	line-height: 150%;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 80%;
}
#Wrapper
{
	position: relative;
	text-align: left;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#Header
{
	position: relative;
	text-align: left;
	font-size: 11px;
}
#Header a {
	color: #106bc7;
	text-decoration:none;
	font-weight: normal;
}
#Header a:link, #Header a:active, #Header a:visited {
	color: #106bc7;
	text-decoration:none;
}
#Header a:hover {
	color: #106bc7;
	text-decoration:underline;
}
#HeaderMenu a {
	color: #FFFFFF;
	background: #091f4d;
	text-decoration:none;
	text-align: center;
	font-size:24px;
	font-weight: bold;
	padding: 5px 5px;
	border:0px;
	display: block;
}
#HeaderMenu a:link, #HeaderMenu a:active, #HeaderMenu a:visited {
	color: #ffffff;
  
	text-decoration:none;
}

#tab1  a:link, #tab1 a:active, #tab1 a:visited {
    background: #913736;

}

#tab2  a:link, #tab2 a:active, #tab2 a:visited {
    background: #76923D;

}

#tab3  a:link, #tab3 a:active, #tab3 a:visited {
    background: #CDCC00;

}
#HeaderMenu a:hover {
	color: #FFFFFF;
	background: #106bc7;
	text-decoration:none;
}
#Main
{
	position: relative;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	border: solid 1px #cccccc; 
	padding: 0px;
}
#MainContent
{
	position: relative;
	text-align: left;
	margin: 0px;
	padding-bottom: 25px;
	padding-top: 25px;
	padding-left: 30px;
	padding-right: 30px;
}
#HomeMainContent
{
	position: relative;
	text-align: left;
	margin: 0px;
	padding: 15px;
}
#Footer
{
	position: relative;
	text-align: left;
	background: #F9F7F8;
	color: 6B6B6D;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 11px;
}
#Footer ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#Footer li
{
	padding-bottom: 5px;
}
#Footer li a:link, #Footer li a:visited, #Footer li a:active, #Footer a, #Footer a:link, #Footer a:visited, #Footer a:active {
	color: #6B6B6D;
	text-decoration:underline;
}
#Footer li a:hover, #Footer  a:hover {
	color: #6B6B6D;
	text-decoration:none;
}
#PageTitle
{
	color: #7e0008;
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 20px;
	margin-top: 5px;
    text-align: center;
}
div.ClubListing
{
	margin-bottom: 10px;
	margin-top: 5px;
	border-bottom: dashed 1px #cccccc;	
	padding-bottom: 5px;
}	
.ProductTitle
{
	color: #7e0008;
	font-weight: normal;
    font-size: 32px;
	padding-bottom: 10px;
	padding-top: 0px;
}
.ProductSubTitle
{
	color: #7e0008;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 5px;
}
.ProductDescription
{
	padding-bottom: 10px;
}
.ProductHighlights
{
	color: #871118;
}
#ProductHighlights ul
{
	color: #871118;
	list-style: none;
	margin: 0;
	padding: 0;
}
#ProductHighlights li
{
	padding-bottom: 5px;
}
.TabTitle
{
	color: #333333;
	font-size: 17px;
	font-weight: normal;
}
#ProductTab1
{
	width: 223px;
	height: 95px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 13px;
	padding-right: 13px;
}
#ProductTab2
{
	width: 221px;
	height: 95px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 13px;
	padding-right: 13px;
}
#ProductTab3
{
	width: 223px;
	height: 95px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 13px;
	padding-right: 13px;
}
div.ActiveTab
{
	background-color: #ffffff;
	border-top: solid 1px #ffffff;
}
div.InActiveTab
{
	background-color: #eeeeee;
	border-top: solid 1px #cccccc;
}
div.ActiveTabMiddle
{
	background-color: #ffffff;
	border-top: solid 1px #ffffff;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}
div.InActiveTabMiddle
{
	background-color: #eeeeee;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}
a, a:link, a:active, a:visited
{
	color: #106bc7;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #106bc7;
	text-decoration:underline;
}
.ProductLink a, .ProductLink a:link, .ProductLink a:active, .ProductLink a:visited
{
	color: #90112e;
	font-weight: normal;
	text-decoration: none;
}
.ProductLink a:hover
{
	color: #90112e;
	font-weight: normal;
	text-decoration: underline;
}
#ProductTab1 a, #ProductTab2 a, #ProductTab3 a
{
	color:#8e122e;
}

.RequiredFormFieldLabel
{
	color: #886508;
	font-weight: normal;
	text-decoration: none;
}
.FormFieldLabel
{
	color: #886508;
	font-weight: normal;
	text-decoration: none;
}
.BasketProductName
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.BasketLineTotalPrice, .BasketTotalPrice
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
div.BasketItemPanel
{
	margin-bottom: 5px;
	margin-top: 5px;
	border-bottom: solid 1px #cccccc;	
	padding: 0;
}
#BasketTotalPanel
{
	border: solid 1px #cccccc;
	background-color: #ececec;
}
.SmallText
{
    font-size: 10px;
}
div.BasketGiftOptionsPanel
{
	width: 90%;
	background: #ececed;
	margin: 5px;
	padding: 5px;
	border: dashed 1px #4f596c;
	font-size: 11px;
	line-height: 110%;
}